MSX_Y(5)

NAME
msx_y

SYNOPSIS
Genlib call :
  LOINS("msx_y","name","i","l","t","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity msx_y is
     port(
        i : in bit;
        l : in bit;
        t : out bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label0 : block ((not l and not l'stable ) = '1')
   begin
     dff_s <= guarded not i;
   end block;

    f <= dff_s;
    t <= not dff_s;

- Physical features
   number of grids : 14
   number of feed-through : 10

- Timing caracteristics
   i : 47 (fF)
   l : 81 (fF)